moCoolingSchedule(3)

NAME
moCoolingSchedule - This class gives the description of a cooling schedule.

SYNOPSIS

#include <moCoolingSchedule.h>

Inherits eoUF< double &, bool >.

Inherited by moExponentialCoolingSchedule, and moLinearCoolingSchedule.

Detailed Description

This class gives the description of a cooling schedule. It is only a description... An object that herits from this class is needed to be used in a moSA. See moExponentialCoolingSchedule or moLinearCoolingSchedule for example.

Definition at line 46 of file moCoolingSchedule.h.

Author

Generated automatically by Doxygen for ParadisEO-MOMovingObjects from the source code.